
D4Science Infrastructure - Upgrade #9367

Upgrade # 9366 (Completed): D4Science Infrastructure Upgrade to gCube 4.6.1

D4Science Gateways upgrade to gCube 4.6.1

Jul 24, 2017 11:52 AM - Massimiliano Assante

Status: Completed Start date: Sep 05, 2017

Priority: Normal Due date: Sep 05, 2017

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.6.1

  

Infrastructure: Pre-Production, Production   

Description

Subtasks:

Upgrade # 9602: D4Science Preprod Gateway upgrade to gCube 4.6.1 Completed

History

#2 - Sep 19, 2017 12:14 PM - Massimiliano Assante

- Status changed from New to Planned

#3 - Sep 19, 2017 02:20 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Sep 19, 2017 07:11 PM - Massimiliano Assante

- Status changed from In Progress to Completed
